import { configureStore } from '@reduxjs/toolkit';

import mapReducer from './map';
import settingsReducer from './settings';

const store = configureStore({
  reducer: { map: mapReducer, settings: settingsReducer },
});

export default store;
